Website Visculo - Add #23120

API User Profile - Agus
26/03/2025 10:57 AM - Damli H.

Status: Closed Due date:

Priority: Normal
Assignee: Agus S.
Category:

27/03/2025

Description

Dear Agus,
berikut request untuk pembuatan API user profile.

Related issues:
Copied to Website Visculo - Add #23121: API User Profile - lwan

Closed

27/03/2025

History

#1 - 26/03/2025 10:57 AM - Damli H.
- Copied to Add #23121: API User Profile - Iwan added

#2 - 26/03/2025 10:57 AM - Damli H.
- Subject changed from API User Profile to API User Profile - Agus

#3 - 04/04/2025 08:53 AM - Agus S.
- Status changed from Request to Approved

#4 - 04/04/2025 08:53 AM - Agus S.

- Status changed from Approved to In Progress

#5 - 04/04/2025 08:53 AM - Agus S.
- Status changed from In Progress to Ready For QC

#6 - 04/04/2025 08:53 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#7 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API User Profile.xlsx 33.3 KB
26/03/2025
Damli H.
